<fieldset>
    <legend>Gewünschter Lieferzeitpunkt</legend>
    <input type="time" name="time" [value]="time" (change)="change($event)">
    <input type="date" name="date" [value]="date" (change)="change($event)">
    <p *ngIf="error" class="error">
        {{ error }}
    </p>
</fieldset>